This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 492695 - Fall back to GraphicsMagick for image support in less
Fall back to GraphicsMagick for image support in less
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: less (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Zdenek Prikryl
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-28 09:33 EDT by Ville Skyttä
Modified: 2009-03-31 04:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-31 04:33:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
GraphicsMagick image support (719 bytes, patch)
2009-03-28 09:33 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2009-03-28 09:33:30 EDT
Created attachment 337104 [details]
GraphicsMagick image support

Here's a small patch to lesspipe.sh that adds image support through GraphicsMagick if ImageMagick is not installed.

Note You need to log in before you can comment on or make changes to this bug.